body				{
					background-color:#ede3c2;
					background-image:url(bg_line.png);
					background-repeat:repeat-x
					}	

#partner			{
					position: relative;
					left:150px;
					top:-700px;
					}
#contact			{
					position: relative;
					margin-top:460px;
					margin-left:-40px;
					}

@media screen and (max-width: 980px) {
	body, html{
	    overflow-x: hidden;
	}
	#partner		{
					position: relative;
					left:0px;
					top:-540px;
					}
	#contact		{
					position: relative;
					margin-top:400px;
					margin-left:60px;
					}

}

@media screen and (max-width: 750px) {
	body, html{
	    overflow-x: hidden;
	}
	#partner		{
					position: relative;
					left:0px;
					top:-440px;
					}
	#contact		{
					position: relative;
					margin-top:360px;
					margin-left:-40px;
					}

}

@media screen and (max-width: 620px) {
	body, html{
	    overflow-x: hidden;
	}
	#partner		{
					position: relative;
					left:0px;
					top:-340px;
					}
	#contact		{
					position: relative;
					margin-top:320px;
					margin-left:-40px;
					}

}

@media screen and (max-width: 490px) {
	body, html{
	    overflow-x: hidden;
	}
	#partner		{
					position: relative;
					left:0px;
					top:-280px;
					}
	#contact		{
					position: relative;
					margin-top:300px;
					margin-left:-40px;
					}

}

@media screen and (max-width: 380px) {
	body, html{
	    overflow-x: hidden;
	}
	#partner		{
					position: relative;
					left:0px;
					top:-240px;
					}
	#contact		{
					position: relative;
					margin-top:280px;
					margin-left:-40px;
					}

}



td,a,div			{
					text-decoration: none;
					font-family: Tahoma, Sans-Sherif;
					font-weight: normal;
					font-size: 12px;
					color:#770809
					}

#logo				{
					margin-top: -20px;
					}
#navi				{
					position:absolute;
					top:-142px;
					left:0px;
					}
#ornamente_links	{
					position:absolute;
					top:-142px;
					left:-46px;
					}
#ornamente_rechts	{
  					position:absolute;
					top:0px;
					right:-46px;
					}

#karte				{
					font-size:14px;
					}
h1					{
					font-style:italic;
					font-size:18px;
					}
h2					{
					font-style:italic;
					font-size:22px;
					}
name,a.menu				{
					font-weight:bold;
					font-variant:small-caps;
					font-size:15px;
					text-decoration:none;
					}
a.menu:hover				{
					color:white;
					background-color:#770809;
					}

subtext				{
					font-style:italic;
					font-size:11px;
					}
description,p			{
					font-style:normal;
					font-size:14px;
					height:5px;
					}
hello				{
					font-weight:bold;
					font-variant:small-caps;
					font-size:25px;
					}
bollywood			{
					font-weight:bold;
					font-variant:small-caps;
					font-size:55px;
					font-family:"Times New Roman", Times, serif
					}
bolly_klein			{
					font-weight:bold;
					font-variant:small-caps;
					font-size:30px;
					font-family:"Times New Roman", Times, serif
					}
#contact			{
					position:absolute;
					top:35px;
					left:39px;
					}
#warenkorb			{
				font-weight:normal;
				color:black;
				}

#bannerbild			{
				filter:alpha(opacity=30); 
				-moz-opacity: 0.3; 
				opacity: 0.3;
				}




.SpKatTab
{
border:0px solid #000000;
background-color:#;

}
.SpKat
{


}
a.SpKatLink
{
font-size:12px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight :bold;
font-style:normal;
color:#000000;
text-decoration:none;
padding:3px;
padding-left:5px;
}
a.SpKatLink:hover
{

color:#ffffff;
background-color:#FF6600;
text-decoration:none;
}
a.SpKatLinkAktiv
{

font-size:12px;
color:#ffffff;
background-color:#FF6600;
text-decoration:none;
font-weight :bold;
text-decoration:none;
padding:3px;
padding-left:5px;
}
.SpKatCellAktiv
{
  background-color:#FF6600;
  border-left:1px solid #cc0000;
  height:100%;
}
.SpKatCell
{
  border-left:1px solid #cc0000;
}

input	{
	font-size:10px;
	}

#scrolltext			{
					height:680px;
					width:830px;
					overflow:auto;
					padding-left:20px;
					padding-right:20px;
					}					



.but{background:#cc472c;border:1px solid #994448;color:#fff;font-weight:bold;padding:5px 5px;text-align:center;font-family:arial;font-size:12px}
.rund{-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;border-radius:6px;}
.schatten{text-shadow:#fff 0 1px 0;-webkit-box-shadow:1px 1px 5px #000;-moz-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000;}
.schatten:hover{text-shadow:#fff 0 1px 0;-webkit-box-shadow:-1px -1px 3px #ddd;-moz-box-shadow:-1px -1px 3px #ddd;box-shadow:-1px -1px 3px #ddd;}
.verlauf{
	background:-webkit-gradient(linear, left top, left bottom, from(#de6c55), to(#bc2406));
	background:-moz-linear-gradient(top, #de6c55, #bc2406);
	#filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#de6c55', endColorstr='#bc2406');
	#-ms-filter:"filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#de6c55', endColorstr='#bc2406')";
	}
